<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
public function up()
{
    Schema::create('tamus', function (Blueprint $table) {
        $table->id();
        $table->string('nama');
        $table->string('instansi');
        $table->string('keperluan')->nullable();
        $table->date('tanggal')->nullable();
        $table->time('jam')->nullable();
        $table->string('bertemu_dengan')->nullable();
        $table->timestamps();
    });
}
};
